
nav:not(mm-menu)
{
    display: none;
}


.footer.fixed
{
    position: fixed;
    bottom: 0;
    left: 0;
}

a.mm_button
{
    display: block;
    width: 28px;
    height: 18px;
    padding: 5px 10px 10px 5px;
    margin: 10px 0px 0px;
    /* top: 0; */
    /* left: 0; */
}
a.mm_button:before,
a.mm_button:after
{
    content: '';
    display: block;
    background: #fff;
    height: 2px;
}
a.mm_button span
{
    background: #fff;
    display: block;
    height: 2px;
    margin: 6px 0;
}
a.mm_button{
    /* display: none; */
}

#menu.menu, .btn-hamburger{
    display: none;
}
a.mm_button {
    display: none;
}
.mm-listview > li{
    color: #f4f4f4;
}
#mmenu a{
    color: #fff;
    display: block;
}

@media(max-width:1150px){

    #NewsTop .Main {
        width: 500px;
    }
    #ForCaption{
       
    width: 500px !important;

    }
    #NewsTop .Main img {
        width: 500px !important;
    }
    #NewsTop .Content {
        display: block;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 540px;
    }
    .icolinkslist li{
        width: 32%;
    }
    .icolinkslist {
        width: 100%;
    }
    #NewsMain.mainpage {
        width: 100%;
    }
}

@media(max-width:1780px){
  .new_year {
      display: none;
  }  
    
}
@media(max-width:1250px){
    #Logo {

margin: 5px 10px 0px 0px;

}
}
@media(max-width: 980px)
{
    .question table, .question td, .question tbody, .question tr{
        text-align: center;
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
  
    .Top > div {
    width: 25%;
    }
    #NewsRight, #PageTopLine li,  .Top > div:nth-child(5),  #Submenu{
        display: none;

    }  

    #NewsMain .NewsMain {
        padding: 0px 0px 10px 0px;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -o-sizing: border-box;
        display: inline-block;
        vertical-align: top;
    }
    #NewsTop{
        box-sizing: border-box;
        padding: 10px;
    }
    a.mm_button {

float: right;

display: block;

}
    #Quote .q_text, #Quote .q_div,#Quote .q_icon {
        padding: 10px;
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
    .sf-menu > li {
        position: relative;
        border-top: 5px solid transparent;
        float: left;
        padding: 0px 6px;
        display: table-cell;
        vertical-align: middle;
        line-height: 44px;
        margin: 0px 0px;
        width: auto;
        white-space: nowrap;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -e-transition: all .3s;
        transition: all .3s;
    }
    #RV td{
        display: table-cell !important;
        width: auto !important;
    }
    #RV, #RV tbody{
        width: 100%;
    }

    #PageContent{width: 100%;padding: 0px 0px 0px 0px;}
    #Search, .radio, #PageSearch {
        display: none;
    }
    .contacts_block.top {
        width: 55%;
        float: left;
        display: table;
        margin: 5px 75px 0px 5px;
    }
    #Popular{

        margin: 5px 75px 0px 5px;
    }
    table, td, #menu .wrap{
         width: 100%;
       /* display: block;*/ 
        /* overflow-x: scroll; */

    }
    table{
        overflow-x: auto;
        display: block;
    }
    #NewsMain .box1, #NewsMain .box{
        display: block;
        width: 49%;
        display: inline-block;
        height: auto !important;
    }
    .box1 img {
        width: 100% !important;
        height: auto !important;
        max-height: none !important;
    }
    #NewsMain img.banner_line{
        width: 100% !important;
        height: auto !important;
    }
    .w990, .wrap  {
        width: 100%;
        box-sizing: border-box;
        display: block;
        margin: 0px auto;
    }

    #FooterMenu div{
        width: 100% !important;

    }
    .sf-menu > li {
        position: relative;
        border-top: 5px solid transparent;
        padding: 0px 8px;
        line-height: 30px;
    }
    .sf-menu a {

        font-size: 14px !important;
    }
 .question .button {
    display: block;
    width: 250px;
    border: 1px solid #4A6B8E;
    color: #fff;
    outline: none;
    font-size: 14px;
    margin: 0px auto;
}
}
@media(max-width:810px){
    #TopMenu{
        display: none;
    }
}
@media(max-width:720px){
    #Albums {
    vertical-align: top;
    float: none;
    margin: 0px 0px 0px 0px;
}
    #NewsContent{
        width:100%;
    margin: 0px;
    padding:0;

    }
     .Top > div {
    float: left;
    width: 50%;
    }
  #Files .date_doc {
    float: none;
    width: auto;
    text-align: right;
}
 #Files .download {
    float: right;
    padding: 0px 5px 0px 10px;
    width: auto;
}
    #Files {
    vertical-align: top;
    float: none;
    margin: 0px 0px 0px 0px;
}
    .reklama img {
    vertical-align: top;
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
    #NewsTop{
        padding: 10px;
    }
    #NewsTop .Content {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
    #NewsTop .Main {
    float: none;
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
    width: 100%;
}
    
    #NewsContent .Video {
        width:  100% !important;
        display: block;
        float: none; 
        padding: 0px;
        margin: 0px 0px 0px 0px;
        box-sizing: border-box;
    }
    .Video iframe{
        padding: 0px;
        box-sizing: border-box;
        width: 100% !important;
        min-height: 220px;
        height: auto !important;
    }
    #Header{
        height: 63px;
        overflow: hidden;
    }
    #Logo:after {
        border-left: 1px solid #5a6d7d;
        position: relative;
        display: inline-block;
        right: 0;
        content: none;
        height: 27px;
        top: 9px;
        width: 0px;
        margin-left: 20px;
    }
    #Logo {

white-space: nowrap;

overflow: hidden;

text-overflow: ellipsis;

color: #fff;

padding: 10px 0px 0px 0px;
}

    #Popular{
        display: none;
    }
    #PageContentLeft{
        display: none;
        float: none;
        width: 100%;
    }
    #PageContentCenter{
        margin: 0;
        padding: 10px;
    }

    #Submenu{
        display: none;
    }
    #menu.menu, .btn-hamburger{
        display: block;
    }
    #NewsTop img{
        width: 100% !important;
        height: auto !important;
        max-height: 100% !important;
        max-width: 100% !important;
        padding: 10px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -e-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
}
@media(max-width:520px)
{
    #PageContent .box {
    display: block;
    margin: 5px 0px;
    padding: 0px;
}
    #NewsContent .newsdate1, #NewsContent .newsdate {
    float: none !important;
    width: 100% !important;
    white-space:nowrap;
    word-wrap:unset;
    padding: 0px 0px 10px 0px;
}
 #NewsContent .box img{
     float: none !important;
     width: 100%;
     height: auto;
    padding: 0px 0px 0px 0px !important;
    box-sizing:border-box;
margin: 0px 0px 10px 0px !important;
 }
 #NewsContent a.newscaption {
    color: #4A6B8E;
    font-size:16px;
    display:block;
margin: 0px 0px 10px 0px !important;
}
 #NewsContent .newsdate1 br {content: "/";display: inline-block;width: 5px;}
#NewsTop .Main img, #ForCaption {
    width: 100% !important;
        margin: 0px 0px 0px 0px;
    padding: 0px;
}
#NewsTop .box1 {
    display: table;
    margin: 0px 0px 7px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #E9EFEF;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -o-sizing: border-box;
}

    #Categories .cat_item {
        box-sizing: border-box;
        width: 48%;
    }
    #breadcrumb{
        display: block;
        clear: both;
        width: 100%;
        background: #F2F2F2;
        color: #000;
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 12px 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -o-sizing: border-box;
    }

    #NewsTop img{
        width: 100% !important;
        height: 100% !important;
        max-height: none !important;
    }
    div#header #top-line .top_logo{
        padding: 0px 0 0 0;
        margin: 0 auto;
        text-align: center;
        display: block;
        width: 100%;
    }

    div#header #top-line .top_phone-send {
        width: 100%;
        margin: 0 0px;
        padding: 0 10px;

        text-align: right;
        -moz-box-sizing: border-box;   
        -webkit-box-sizing: border-box;   
        box-sizing: border-box; 
        -o-sizing: border-box; 
    }
    .send-message {
        width: 175px;
        text-align: center;
        float: right;
    }
    .top_logo img{
        width: 180px;
        height: auto;
        margin: 0px auto !important;
        float: none;
    }
    #Popular, .send-message{
        display: none;
    }
    .contacts_block.top{
        margin: 0px auto;
        float: none;
        width: 187px;
        display: block;

    }
    #NewsMain .box1, #NewsMain .box, #NewsMain .box2{
        display: block;
        width: 100%;
        height: auto !important;
        padding: 20px 10px 10px 10px;
    } 

    .box1 img {
        width: 100% !important;
        height: auto !important;
        max-height: none !important;
    }


    .left-news-menu img {
        border: 0px solid #CCCCCC;
        padding: 0px;
        margin-top: 0px !important;
        -moz-box-sizing: border-box;   
        -webkit-box-sizing: border-box;   
        box-sizing: border-box; 
        -o-sizing: border-box; 
        width: 100% !important;
        height: 100% !important;
        max-height: none !important;

    }

}
@media(max-width:425px)
{
    .pic {
    float: none;
    margin: 0 10px 10px 0;
    border: 0px solid #ccc;
    width: 100%;
    height: auto;
    opacity: 0.95;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
    #Main a.images {
width: 100%;
    height: 190px;
    text-indent: -99999px;
    display: block;
}
    #Main .cat {
    padding: 0px 0px 0px 0px;
    margin: 5px 5px 5px 5px;
    text-align: center;
    color: #666;
    font-size: 14px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
    width: 100%;
    height: 230px;
    display: block;
    float: none;

}
a.frame iframe {
    width: 100% !important;
    height: 190px !important;
    position: absolute;
    z-index: 10;
    display: block;
}
a.frame1 {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    z-index: 1000;
    display: block;
}
    #DataTable img{
        width: 100% !important;
        height: auto !important;
        outline: none;
        
    }
    a#Logo span {

font-size: 17px;
}
    #breadcrumb a {
    color: #555;
    font-size: 13px;
    text-decoration: none;
}
    .icolinkslist li {
    width: 99%;
    box-sizing: border-box;
}
#NewsTop .Main img {
    width: 100% !important;
}
    #Fotos a {
        display: block;
        width: 100%;
        padding: 2px;
        margin: 0;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -e-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        position: relative;
    }
    #Fotos img.photo:hover {
        display: block;
        -webkit-transform: scale(1.0);
        -moz-transform: scale(1.0);
        -o-transform: scale(1.0);
        position: relative;
        -webkit-box-shadow: inset 0px 0px 11px 3px rgba(50, 50, 50, 0.64);
        -moz-box-shadow: inset 0px 0px 11px 3px rgba(50, 50, 50, 0.64);
        box-shadow: inset 0px 0px 11px 3px rgba(50, 50, 50, 0.64);
    }

    #Fotos img.photo {
        display: block;
        width: 100%;
        padding: 0px;
        margin: 0px;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
    }
    #RV td{
        display: block !important;
        width: auto !important;
    }  
    .top_logo img {
        float: left;
    }

}

@media(max-width:365px){
  a#Logo span {
    font-size: 13.5px;
}  
}
